LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
TransferResult Struct Referencepublished

Information about a transfer activity. More...

`import"TransferResult.idl";`

## Public Attributes
string | Source
| The URL of the source object. More...
string | Target
| The URL of the target folder into which to transfer (a copy of) the source object. More...
any | Result
| Either void if the transfer has been carried out successfully, or an exception indicating the kind of failure. More...

## Detailed Description

Information about a transfer activity.

## Member Data Documentation

any Result

Either void if the transfer has been carried out successfully, or an exception indicating the kind of failure.

string Source

The URL of the source object.

string Target

The URL of the target folder into which to transfer (a copy of) the source object.

The documentation for this struct was generated from the following file:

- com/sun/star/ucb/TransferResult.idl